{ pkgs, config, ... }:
{
  systemd.user.services.alerttonotify = {
    Unit = {
      Description = "Run alerttonotify";
    };
    Service = {
      Type = "simple";
      ExecStart = "${pkgs.alerttonotify}/bin/alerttonotify";
    };
    Install = {
      WantedBy = [ "graphical-session.target" ];
    };
  };
}
